Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### /* */ (multiline comment)

Examples

    /*
       Draws two lines which divides the window
       into four quadrants. First draws a horizontal
       line and then the vertical line
    */
    line(0, 50, 100, 50);
    line(50, 0, 50, 100);

Description | Explanatory notes embedded within the code. Comments are used to remind yourself and to inform others about the function of your program. Multiline comments are used for large text descriptions of code or to comment out chunks of code while debugging applications. Comments are ignored by the compiler

Syntax

    /*
      comment
    */

Parameters

comment | any sequence of characters

Usage | Web & Application
Related | // (comment) /** */ (doc comment)

Updated on November 22, 2008 08:39:25pm PST